<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'print-suppliers/bondre'], function () {
    Route::any('/auto-fulfill', ['uses' => 'BondreController@autoFulfill']);
    Route::any('/import-sku', ['uses' => 'BondreController@importSkuData']);
    Route::any('/webhook', ['uses' => 'BondreController@webhook'])->name('bondre.webhook');
    Route::get('/get-product-sku', ['uses' => 'BondreController@getProductSku'])->name('bondre.get-product-sku');

});
